-- 基础信息
base_info = {
	group_id = 133310319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 319001, gadget_id = 70330342, pos = { x = -2799.168, y = 208.181, z = 4956.987 }, rot = { x = 359.000, y = 15.422, z = 354.842 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 },
	{ config_id = 319002, gadget_id = 70220103, pos = { x = -2822.873, y = 210.674, z = 4979.982 }, rot = { x = 0.000, y = 330.081, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 319003, gadget_id = 70220103, pos = { x = -2839.287, y = 210.674, z = 4999.627 }, rot = { x = 0.000, y = 330.081, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 319004, gadget_id = 70220103, pos = { x = -2857.664, y = 212.559, z = 5010.592 }, rot = { x = 0.000, y = 330.081, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 319005, gadget_id = 70220103, pos = { x = -2875.348, y = 219.416, z = 5020.151 }, rot = { x = 0.000, y = 330.081, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 319006, gadget_id = 70220103, pos = { x = -2901.277, y = 223.457, z = 5022.536 }, rot = { x = 354.314, y = 1.379, z = 348.937 }, level = 32, area_id = 27 },
	{ config_id = 319007, gadget_id = 70330342, pos = { x = -2906.251, y = 221.716, z = 5021.689 }, rot = { x = 355.074, y = 16.012, z = 353.124 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 319001, 319002, 319003, 319004, 319005, 319006, 319007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
